body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-left:20px;
}
h1 {
	font-size:2em;
	margin-left:3px;
	/*clear: both;*/
}

.tnp {
	display:block;
	float: left;
	width:267px;
	margin: 0px 25px 25px 0px;
	padding:0;
	font-size:0.9em;
	text-decoration:none;
}
.tnp:hover, .tnp:visited:hover{
	/*color:#FF3333;*/
}
.tnp img {
	width:267px;
 	height:167px;
}
.tnp_h {
	margin: 2px 0px 0px 5px;
	font-size:0.9em;
}
.tnp_ln {
	color:#000066;
	text-decoration:none;
}
.tnp_ln:hover {
	color:#FF3333;
}
.tnp_3 {
	font-size:0.7em;
	margin:3px 0px 0px 5px;
}
.tnp_3:hover, .tnp_3:visited:hover {

}
.tn1 {
	float: left;
	width:390px;
	margin: 0px 15px 20px 0px;
}
.tn2 {
	width:192px;
	float: left;
	margin: 0px 10px 0px 0px;
}
.tn3 {
	width:180px;
	float: left;
	font-size:10px;
	margin: 0px 0px 0px 0px;
}
.tn3_h {
	font-size:11px;
	font-weight: bold;
	height: 13px;
}
/* Album Thumbnails */
.tn_a {
	float: left;
	width:160px;
	margin: 0px 35px 25px 0px;
	padding:0;
	text-align: center;
	font-size:11px;
	text-decoration: none;
}
.tn_a a {
	text-decoration: none;
}
.tn_a1 {
	font-size:12px;
}
.tn_a2 {
	font-size:10px;
	margin:0;
	padding:0;
}
.tn_img {
	margin:0;
	padding:0;
}
/* Navigation */
#header{
	height:30px;
}
#navad{
	float:right;
	z-index:2;
}
#nav{
	clear:both;/**/
	font-weight:bold;
	color:#666;
	margin:18px 0px 0px 0px;
	padding:0px;
	float:left;
	list-style-type:none;	
}
#navsh{
	clear:both;
	height:21px;
	padding:0px;
	margin:0px;
	background:url(navshadow.gif) no-repeat 4px 100% #fff;
}
#navbc{
	padding:8px 0px 0px 8px;
	margin:0px;
}
#nav li{
	list-style-type:none;
	height:25px;
	float:left;
	margin:0px 0px 0px 4px;
	padding:0px 0px 0px 10px ;
	border-bottom:1px solid #999;
	background:url(tabgrey.gif) #c0c0c0 top left no-repeat;
}
#nav li a{
	color:#666;	
	background:url(tabgrey.gif) transparent top right no-repeat;
	display:block;
	padding:0 10px 0 0;
}
#nav li a:link,
#nav li a:visited{
	color:#000;
	text-decoration:none;
}
#nav li a:hover,
#nav li a:active {
	color:#fff;
	text-decoration:none;
}
#nav li.cur,
#nav li:hover {
	background:url(tabblue.gif) #3375b2 top left no-repeat;
	border-bottom:1px solid #036;
}
#nav li strong,
ul#nav li.cur a,
ul#nav li:hover a {
	display:block;
	color:#fff;
	padding:0 10px 0 0;
	text-decoration:none;
	background:url(tabblue.gif) transparent top right no-repeat;
}
/*#nav navsearch { background:none; }
#nav navsearch:hover { background:none; }*/
.video {
	margin: 10px 0px 10px 40px;
	padding:0;
}
/* / Navigation */
.adsense-footer {
	clear:left;
	margin: 30px 0px 0px 0px;
	padding: 0px;
}

/* Photo frames */
.ph267 {
  float:left;
  width:267px;
  height:200px;
  margin: 0px 5px 15px 5px;
}
.ph267 img {
  position:relative;
  z-index:2;
  left:0px;
  top:0px;
  width:267px;
  height:200px;
}
.ph267_title {
  position:relative;
  z-index:5;
  left:0px;
  top:-204px;
  height:20px;
  padding:5px;
  background: rgb(54, 25, 25); /* for browsers that don't support rgba */
  background: rgba(54, 25, 25, .5);
  color:#ffffff;
  text-align:center;
}
.ph267_links {
  position:relative;
  z-index:6;
  left:0px;
  top:-59px;
  height:26px;
  width:267px;
  border:none;
  text-align:center;
  text-decoration:none;
}
.ph267_links a {
  padding:6px 10px 6px 10px;
  border:1px solid #B8B8B8;
  background: rgb(54, 25, 25);
  background: rgba(95, 95, 155, .5);
  color:#ffffff;
  text-decoration:none;
}
.ph267_links a:hover {
  background:#37C54C;
}

.ph300 {
  float:left;
  width:300px;
  height:225px;
  margin: 0px 5px 15px 5px;
}
.ph300 img {
  position:relative;
  z-index:2;
  left:0px;
  top:0px;
  width:300px;
  height:225px;
}
.ph300_title {
  position:relative;
  z-index:5;
  left:0px;
  top:-229px;
  height:20px;
  padding:5px;
  background: rgb(54, 25, 25); /* for browsers that don't support rgba */
  background: rgba(54, 25, 25, .5);
  color:#ffffff;
  text-align:center;
}
.ph300_links {
  position:relative;
  z-index:6;
  left:0px;
  top:-59px;
  height:26px;
  width:300px;
  border:none;
  text-align:center;
  text-decoration:none;
}
.ph300_links a {
  padding:6px 10px 6px 10px;
  border:1px solid #B8B8B8;
  background: rgb(54, 25, 25);
  background: rgba(95, 95, 155, .5);
  color:#ffffff;
  text-decoration:none;
}
.ph300_links a:hover {
  background:#37C54C;
}
.ph300_links a::before{
  content:url('/auxfiles/icon_download.png');
}

/* ----------------------------- */
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) 
{

body {
	margin:4px;
}
}